<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./calculadora.css"/>
    <script src="./js/calculator.js"> </script>
</head>
<body>
    <div id class="init"> <button onclick="GoToCalculator()" target="_blank"> Open Calculator</button> </div>
</body> 
</html>